prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks Telepathy support library
Description: Telepathy support library for the Folks meta-contacts library
Version: 0.4.3
Requires: folks glib-2.0 gobject-2.0 gee-1.0 telepathy-glib >= 0.11.11
Libs: -L${libdir} -lfolks-telepathy
Cflags: -I${includedir} -I${includedir}/folks
